<tr> 
<td height="22"><div align="center">Copyright 
©  <a href="http://hope-scripts.ru" target="_blank" title="hope-scripts.ru - бесплатные качественные скрипты"><font color="#0000080"><u>Hope-scripts</u></font></a></div></td>
</tr>
</table>
  </div>
</body>
</html>
<?php
$nowtime=time();
$query="delete from goods where (($nowtime-srok)>=864000)";
mysql_query($query);
mysql_close($link);
?>